/*
/// Styles override
*/

/*
:root {
  --baseline: 1rem;
  --line-height-base: 1.5;
  --min-font-size: 16;
  --max-font-size: 30;
  --base-font-name: Verdana;
  --header-color-background: salmon;
  --sidebar-color-background: firebrick;
  --sidebar-color-link: white;
  --sidebar-color-link--hover: yellow;
  --sidebar-color-link-background--hover: blue;
  --sidebar-color-link--active: black;
  --footer-color-title: firebrick;
  --footer-color-text: grey;
  --footer-color-background: var(--header-color-background);
  --footer-color-border: blue;
  --text-color: green;
  --link-color: darkblue;
  --link-menu-color: firebrick;
  --link-menu-color--hover: red;
  --button-color: red;
  --button-color--hover: firebrick;
  --button-color--active: firebrick;
  --list-item-hover: rgba(255,255,255,0.2);
  --background-color-body: powderblue;
}


@media (prefers-color-scheme: dark) {
  :root {
    --header-color-background: var(--color-gray-900);
    --text-color: var(--color-gray-100);
    --link-color: var(--color-primary-light);
    --link-menu-color: var(--color-gray-100);
    --link-menu-color--hover: var(--color-gray-50);
    --list-item-hover: rgba(255,255,255,0.2);
    --background-color-body: #212529;
  }
}
*/


